/* CSS Document */

html {
	margin: 0px;
	padding: 0px;
	background: url(../images/jumpink_pattern.png), url(../images/jumpink_gradient.png), url(../images/jumpink_gradbottom.png);
	background-repeat: repeat, no-repeat, repeat-y;
	background-size: auto, cover, 100% auto;	
}

.mxl_hclass { /* mxl - hidden SPAM input text fields */
display: none;
}

/*===============================================================
	fonts
=================================================================*/

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Regular.eot');
    src: url('../font/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-Regular.woff2') format('woff2'),
        url('../font/Lato-Regular.woff') format('woff'),
        url('../font/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Semibold.eot');
    src: url('../font/Lato-Semibold.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-Semibold.woff2') format('woff2'),
        url('../font/Lato-Semibold.woff') format('woff'),
        url('../font/Lato-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-SemiboldItalic.eot');
    src: url('../font/Lato-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-SemiboldItalic.woff2') format('woff2'),
        url('../font/Lato-SemiboldItalic.woff') format('woff'),
        url('../font/Lato-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Italic.eot');
    src: url('../font/Lato-Italic.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-Italic.woff2') format('woff2'),
        url('../font/Lato-Italic.woff') format('woff'),
        url('../font/Lato-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Bold.eot');
    src: url('../font/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-Bold.woff2') format('woff2'),
        url('../font/Lato-Bold.woff') format('woff'),
        url('../font/Lato-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-BoldItalic.eot');
    src: url('../font/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-BoldItalic.woff2') format('woff2'),
        url('../font/Lato-BoldItalic.woff') format('woff'),
        url('../font/Lato-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-Light.eot');
    src: url('../font/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-Light.woff2') format('woff2'),
        url('../font/Lato-Light.woff') format('woff'),
        url('../font/Lato-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('../font/Lato-LightItalic.eot');
    src: url('../font/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../font/Lato-LightItalic.woff2') format('woff2'),
        url('../font/Lato-LightItalic.woff') format('woff'),
        url('../font/Lato-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

body {
/*	font-family: 'blogger_sansregular'; */
	font-family: 'Lato', sans-serif;
}

h1 {
/*	font-family: 'blogger_sansmedium'; */
	font-family: 'Lato', sans-serif;
	font-weight: 600;
}

.font_custom {
/*	font-family: 'blogger_sansmedium'; */
	font-family: 'Lato', sans-serif;
	font-weight: 500;
}

a img {
border: none;
}



/*===============================================================
	general
=================================================================*/

body {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}



h1 {
	color: #fff;
}

h2, h3 {
/*    font-family: 'blogger_sansitalic'; */
/*	color: #666;*/
	color: #FF4DA2;
	font-weight: 600;
}

a, #spodek a { 
	text-decoration: none;
	color: #FF4DA2; 	
}

#spodek a:hover { 
	text-decoration: underline;
}

input {
	border: none;
	background: none;
}

textarea {
	resize: none;
	background: none;
}

.main_container {
	position: relative;
	width: 970px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	z-index: 10;
}

.cleardiv {
	clear: both;
}

.booking_button {
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
}

#modal_response.modal {
	width: 300px;
	height: auto;
	padding: 20px;
	border: none;
	top: 25%;
	margin-top: -90px;
	left: 50%;
	margin-left: -160px;
	position:fixed;
	background-color:#FFF;
	z-index:40;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;  		
}

.modal_loading {
	width:100px;
	height:100px;
	top:50%;
	margin-top:-50px;
	left:50%;
	margin-left:-50px;
	position:fixed;
	z-index:40;
}

.modal_sfondo{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	z-index:30;
	background-color:#000;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	opacity:0.5;
	filter:alpha(opacity=50);

}

#modal_response2 h3 {
	font-size: 32px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 50px;
	color: #FF4DA2;	
}



#modal_response2 ol { 
  counter-reset: list;
/*  padding-left: 25px;	*/
}


#modal_response2 li {
	margin-bottom: 15px;
	font-weight: normal;
	color: #000000;
	list-style: none;
	position: relative;
	padding-left: 10px;	
}

#modal_response2 li:last-child {margin-bottom:0;}

#modal_response2 li:before {
	counter-increment: list;
	content: counter(list) '.';
	position: absolute;
	top: 0px;
	left: -1.2em;
	font-weight: bold;
	color: #FF4DA2;
	font-size: 32px;
	margin-left: 5px;	
 }

#modal_response2.modal {
	width: 600px;
	height: auto;
	padding: 20px;
	border: none;
	top: 25%;
	margin-top: -90px;
	left: 50%;
	margin-left: -320px;
	position:fixed;
	background-color:#FFF;
	z-index:40;
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;  	

}

/*===============================================================
	MXL header
=================================================================*/


#mxl_master_div {
	position: relative;
	width: 970px;
	margin: 0 auto;
	left: 0px;
	top: 0px;
/*	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #FF4DA2;*/
	padding-bottom: 15px;
}


.jumpinklogo {
	display: block;
	width:46px;
	height:46px;
	background:url(../images/logo.svg) no-repeat;
	background-size: 46px;
	text-indent:-9999px;
	border:0;
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	margin-left: 15px;
}

.tramplogo {
	display: block;
	width:524px;
	height:118px;
	background:url(../images/trampoliny_logo.png) no-repeat;
	text-indent:-9999px;
	border:0;
	position: absolute;
	top: 91px;
	right: 0px;
	z-index: 6;		
}

.tramptel {
	display: block;
	width:284px;
	height:56px;
	background:url(../images/trampoliny_tel.png) no-repeat;
	text-indent:-9999px;
	border:0;
	position: absolute;
	top: 224px;
	right: 0px;
	z-index: 6;			
}

.tramprez {
	display: block;
	width:284px;
	height:56px;
	background:url(../images/trampoliny_rez.png) no-repeat;
	text-indent:-9999px;
	border:0;
	position: absolute;
/*	top: 273px;*/
	top: 185px;	
	left: 0px;
	z-index: 6;		
}

.tramptitle {
	display: block;
	width: auto;
	height:32px;
	box-sizing: border-box;
	font-weight: 400;
	border:0;
	z-index: 6;
	background-color: rgba(0, 255, 204, 0.8); 	
	line-height: 32px;
	text-align: left;
	font-size: 1.5em;
	color: #333;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	clear: right;
	-webkit-border-radius: 19px 19px 0 0;
	-moz-border-radius: 19px 19px 0 0;
	border-radius: 19px 19px 0 0;
	overflow: hidden; 
}

.tramptitlepink {
	display: block;
	width: auto;
	height:32px;
	box-sizing: border-box;
	font-weight: 400;
	border:0;
	z-index: 6;
	background-color: rgba(255, 77, 161, 0.97); 	
	line-height: 32px;
	text-align: left;
	font-size: 1.5em;
	color: #fff;
	padding-left: 15px;
	padding-right: 15px;
	float: left;
	clear: right;
	-webkit-border-radius: 19px 19px 0 0;
	-moz-border-radius: 19px 19px 0 0;
	border-radius: 19px 19px 0 0;
	overflow: hidden; 	
}

.infotext {
	display: block;
	width: 100%;
	height: auto;
	overflow: auto;
	box-sizing: border-box;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	-webkit-border-radius: 0 19px 19px 19px; 
	-moz-border-radius: 0 19px 19px 19px; 
	border-radius: 0 19px 19px 19px;
	margin-bottom: 25px;		
}

.infobubble {
	display: block;
	width: 100%;
	height: 172px;
	overflow: auto;
	padding: 10px; 
	box-sizing: border-box;	
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1;
	background-color: #FFFFFF;
	-webkit-border-radius: 0 19px 19px 19px; 
	-moz-border-radius: 0 19px 19px 19px; 
	border-radius: 0 19px 19px 19px; 	
}

.infoimg {
	display: block;
	width: 100%;
	height: auto;
/*	max-width: 473px;
	margin-right: calc(100% - 473px); */
	overflow: hidden;
	padding: 0;
	box-sizing: border-box;	
/*	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e1e1e1;
	border-bottom-color: #e1e1e1;
	border-left-color: #e1e1e1; */
	background-color: #FFFFFF;
	-webkit-border-radius: 0 19px 19px 19px; 
	-moz-border-radius: 0 19px 19px 19px; 
	border-radius: 0 19px 19px 19px; 	
}


.video-container {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
}
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.spacer {
	width: auto;
	height: 25px;
	clear: both;
	float: none;
}


#spodek {
	position: relative;
	width: 970px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#spodek .blok {
	width: 49%;
	float: left;
	box-sizing: border-box;
	margin-right: 2%;
	margin-bottom: 25px;		
}

#spodek > .blok:nth-child(2n+2) {
	margin-right: 0;
}

.infotext .sloupek {
	width: 48%;
	float: left;
	box-sizing: border-box;
	margin-right: 4%;
	margin-bottom: 0;
}

.infotext > .sloupek:nth-child(2n+2) {
	margin-right: 0;
}


.kontos {
	width: 250px;
	float: left;
	box-sizing: border-box;
	margin-bottom: 20px;
/*	padding-right: 10px;*/
/*	background-color: #00FF00;	*/
}

#spodek ul {
	counter-reset: list;
	padding-left: 2.1em;
	margin-top: 2px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}


#spodek li {
	margin-bottom: 10px;
	font-weight: normal;
	color: #000000;
	list-style: none;
	position: relative;
	font-size: 16px;
}

#spodek li:last-child {margin-bottom:0;}

#spodek li:before {
	content: '\2022';
	position: absolute;
	top: -0.24em;
	left: -0.95em;
	font-weight: 500;
	color: #FF4DA2;
	font-size: 25px;
 }

#copyr {
	width:auto;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #333;
	text-shadow: 0 0 2px #fff, 0 0 4px #fff, 0 0 4px #fff;
	clear: both;
	float: none;
}

.back_fade {
	display: block;
	width:970px;
	height:236px;
	background:url(../images/back_gradient.png) repeat-x;
	text-indent:-9999px;
	border: 0;
	position: absolute;
	top: 204px;
	left: 0px;
	z-index: 6;		
}


.slider-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 970px;
	height: 440px;
}


/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(../images/loading.gif) no-repeat 50% 50%;
/*    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
	*/
/*	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;	*/
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	right: 13px;
/*	top: 10px;*/
	bottom: 10px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default #slider {
    margin: 0 auto 0 auto;
    width:970px; /* Make sure your images are the same size */
    height:440px; /* Make sure your images are the same size */
	z-index: 5;
	position: relative;
}

.theme-default .nivo-controlNav, .theme-default .nivo-directionNav a{
display: none;
}





/*===============================================================
	header
=================================================================*/


.header_container {
	width: 970px;
	height: 50px;
	margin-top: 25px;
}

/*** month and navigation ***/

.month_container_all {
/*	float: left; */
	width: auto;	
/*	width: calc(100%-374px); */
	display: block;
/*	background-color: #00FFCC;*/
	background-color: rgba(0, 255, 204, 0.8);
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;	 
}

.month_container {
	float: right;
	position: relative;
	width: auto;
	height: 46px;
/*	text-align: center; */
/*	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;*/
	/*	background-image: url(../images/trampoliny_empty.png);
	background-repeat: no-repeat;
	background-position: right bottom; */
/*	padding-right: 18px;*/
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/	
}

.month_name {
/*	width: 342px;*/
	width: auto;	
	height: 46px;
	padding-left: 10px;	
	line-height: 45px;
	text-align: center;
	font-size: 30px;
	position: relative;	
	float: left;
}

.month_year {
	height: 46px;
	text-align: right;
	padding-left: 10px;
	padding-right: 6px;
/*	margin-top: 26px*/
	line-height: 45px;
	text-align: center;
	font-size: 30px;
	position: relative;	
	float: left;	
}

.month_nav_container {
	float: right;
	margin-right: 15px;
}

.mont_nav_button_container {
	float: left;
	margin-top: 4px;
}

.month_nav_button {
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
	width: 26px;
	height: 26px;
	float: left;
	display: block;
	margin-left: 10px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	padding-top: 6px;
	padding-right: 4px;
	padding-bottom: 6px;
	padding-left: 7px;/*	box-sizing: border-box;		*/
}

#month_nav_prev a > img, #month_nav_next a > img {
	width: 23px;
	margin: 0 auto; 
	padding: 0;
	position: relative;
}



#month_nav_prev a > img {
	position: relative;
	left: -2px;
}

#month_nav_next a > img {
	position: relative;
	left: 2px;
}



.back_today {
	-webkit-border-radius: 19px;
	-moz-border-radius: 19px;
	border-radius: 19px;
/*	width: 108px; */
	width: auto;
	height: 26px;
	float: left;
	display: block;
	margin-left: 10px;
    padding: 6px 6px 6px 6px;
	line-height: 26px;
/*	font-size: 14px;	*/
}



/****  filter select  ***/

.select_calendar_container {
  display: block;
  width: auto;
  position: relative;
  float: left;
}

div.select_calendar_container { /****  selekce kalendare schovana  ***/
/*  display: none; */
}

.select_calendar_message {
	float:left;
	display:block;
	width: auto;
	font-size: 25px;
	padding-top:8px;
	padding-left:10px;
	color: #333;	
}

.select_container {
	float: left;
  display: block;
  position: relative;
  margin-left: 6px;
  padding-top: 6px;
	
}


/* Reset Select */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #fff;
  background-image: none;
	font-family: 'Lato', sans-serif;  
}
/* Custom Select */
.mxl_select {
  position: relative;
  display: block;
  width: 170px;
  height: 36px;
  background: #fff;
  overflow: hidden;
  border-radius: 19px;
  float:left;
  position: relative;
  top: -1px; 
}


select {
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0 0 0 8px;
  color: #FF4DA2;
  cursor: pointer;
	font-family: 'Lato', sans-serif;
/*	font-family: 'blogger_sansmedium'; */
/*	margin-top: 5px; */
	font-size: 26px;  
}

/*.mxl_select > select {
  position: relative;
  display: block;
  bottom: 5px;
}*/


select::-ms-expand {
  display: none;
}
/* Arrow */
.mxl_select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 12px 0 8px;
  background: #FF4DA2;
  pointer-events: none;
	font-size: 18px;  
  line-height: 2.2;
  color: #fff;  
}
/* Transition */
.mxl_select:hover::after {
  background: #009cff;  
}
.mxl_select::after {
  -webkit-transition: .25s all ease;
  -o-transition: .25s all ease;
  transition: .25s all ease;
}




table { 
	width: 100%; 
	border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
}
th { 
	background-color: #FF4DA2; 
	color: white; 
	font-weight: normal;
/*    font-family: 'blogger_sansmedium_italic'; */
	 
}
td, th { 
	padding: 4px; 
	border: 1px solid #ccc; 
	text-align: center; 
}


/**** back to today ****/
/*.back_today a {
	color:#333333;
}*/

/*===============================================================
	calendar
=================================================================*/


.calendar_container_all {
	width: 960px;
	margin-top: 5px;
	padding-left: 10px;
}

/*** name days  ***/

.name_days_container {
	width: 970px;
	height: 30px;
	margin: 10px 0;
}

.day_name {
	width: 130px;
	height: 28px;
	line-height: 28px;
	text-align: center;
	float: left;
	margin-right: 6px;
	font-size: 1.4em;
	font-weight: 600;	
}

/*** days ***/

.day_container {
	width: 130px;
	height: 70px;
	float: left;
	margin-right: 6px;
	margin-bottom:6px;
}

.day_container a {	
	width: 130px;
	height: 70px;
	display: block;
	float: left;
	border: none;
/*	border: 1px solid #bababa;*/
/*	border: 1px dashed #FF4DA2;	*/
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
	
}

.day_grey a {
	
}

.day_black a {
	
}

.day_white a {
	
}

.day_red a {
	
}
.day_red a .day_number,
.day_red a .day_slots,
.day_red a .day_book,
.day_black a .day_number,
.day_black a .day_slots,
.day_black a .day_book {
	color: #f00;
}

.day_number {
	float: left;
	width: 26px;
	margin-left: 6px;
	height: 30px;
	margin-top: 6px;
	line-height: 30px;
	font-size: 22px;
	color: #999;
	font-weight: 500;
}

.day_book {
	float: left;
	width: 92px;
	height: 30px;
	line-height: 30px;
	margin-left: 6px;
	margin-top: 6px;
	text-align: left;
	color: #999;
}

.day_slots {
	color: #00CC33;
	width: 124px;
	margin-left: 6px;
	margin-top: 5px;
}

.slot_special_container {
	max-width: 900px;
}


/*===============================================================
	box preview
=================================================================*/

.box_preview_container_all {
	background-color: #fff;
/*	border: 1px solid #999; */
/*	background-color: rgba(0, 255, 204, 0.8); 	*/
	border: none;
	position: fixed;
	z-index: 100;
	top: 100px;
	padding: 0 20px 20px 0;
	-webkit-border-radius: 24px;
	-moz-border-radius: 24px;
	border-radius: 24px;
-webkit-box-shadow: 4px 4px 20px 0px rgba(0, 0, 0, 0.33);
-moz-box-shadow:    4px 4px 20px 0px rgba(0, 0, 0, 0.33);
box-shadow:         4px 4px 20px 0px rgba(0, 0, 0, 0.33);	
}

.box_preview_title {
	width: 115px;
	font-size: 18px;
	color: #333;
	padding: 10px 0 0 10px;
}

.box_preview_slots_container {
	margin-top: 20px;
	width: 100%;

}

.box_preview_column {
	float: left;
	margin-left: 20px;
}

.box_preview_row {
	/*width:130px; with am pm */
	/*width: 84px; no am pm*/
	height: 30px;
	line-height: 30px;
	font-size: 15px;
/*	border-bottom: 1px dotted #999;*/
}
 .booked_slot {
	 color:#ff0066;
 }

/*===============================================================
	booking
=================================================================*/

.booking_container_all {
	width: 670px;
	margin-top: 0;
	margin-left: auto;
	margin-right: auto;
}

.booking_left {
	float: left;
/*	width: 620px;*/
	width: 320px;
	min-height: 350px;
	background: #fff;
	padding-bottom:10px;
	-webkit-border-radius: 19px 0 0 19px; 
	-moz-border-radius: 19px 0 0 19px; 
	border-radius: 19px 0 0 19px; 
}

.booking_left_view {
	position: absolute;
	width: 650px;
/*	width: 320px;*/
	min-height: 350px;
	background: #fff;
	padding: 10px;
	padding-bottom:10px;
	z-index: 2;
	-webkit-border-radius: 19px 0 0 19px; 
	-moz-border-radius: 19px 0 0 19px; 
	border-radius: 19px 0 19px 19px; 	
}


.booking_left_view .booking_check > input {
display: none;
}

.booking_left_view .booked_slot {
	 color:#000;
 }

.booking_left_view .ucastnici {
	font-weight: normal;
	font-size: 1.0em;
	width: 100%;
	line-height: 1em;
	display: block;
	float: none;
	clear: both;
	margin-top: 20px;
}

.booking_left_view .booking_slot {
	color: #FF4DA2;
}

.booking_right {
	float: left;
	width: 314px;
	min-height: 340px;
	padding: 10px 18px;
	-webkit-border-radius: 0 0 19px 0;
	-moz-border-radius: 0 0 19px 0; 
	border-radius: 0 0 19px 0; 	
}

.close_booking {
	width: 120px;
	height: 26px;
	text-align: center;
	float: right;
	font-weight: bold;
	display: block;
	-webkit-border-radius: 19px 19px 0 0; 
	-moz-border-radius: 19px 19px 0 0; 
	border-radius: 19px 19px 0 0;
	background-color:#FF4DA2;
	padding-top: 10px;
}

.close_booking a{
	color: #fff;
	text-decoration: none;		
}

.close_booking a:hover{
	color: #ff0;
	text-decoration: none;	
}

.close_viewing {
	width: 120px;
	height: 26px;
	text-align: center;
	float: right;
	font-weight: bold;
	display: block;
	-webkit-border-radius: 19px 19px 0 0; 
	-moz-border-radius: 19px 19px 0 0; 
	border-radius: 19px 19px 0 0;
	background-color:#fff;
	padding-top: 10px;
}

.close_viewing a{
	color: #FF4DA2;
	text-decoration: none;		
}

.close_viewing a:hover{
	color: #00b6b7;
	text-decoration: none;		
}

/* vypnuto protoze zabugovano */
.prev_day, .next_day{
	display: none;
}

.prev_day a, .next_day a{
	color: #FF4DA2;
	text-decoration: none;		

}

.prev_day a:hover, .next_day a:hover{
	color: #00b6b7;
	text-decoration: none;	
}

.prev_day, .next_day {
	font-weight: bold;
	height: 26px;	
	background-color:#fff;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;	
}


.prev_day {
	-webkit-border-radius: 19px 0 0 0; 
	-moz-border-radius: 19px 0 0 0; 
	border-radius: 19px 0 0 0;
}

.next_day {
	-webkit-border-radius: 0 19px 0 0; 
	-moz-border-radius: 0 19px 0 0; 
	border-radius: 0 19px 0 0;
}


.back_today a {
	color:#FFFFFF;
	font-weight: bold;
}

.back_today a:hover {
	text-decoration: none;
}


/* left side */

.booking_title {
	font-size: 22px;
	width: 610px;
	padding: 5px 0 0 10px;
}

.booking_slots_container {
	width: 620px;
	margin-top: 10px;
}

.booking_slots_column {
	float: left;
	/*width: 110px; not am pm */
	/*width:160px; with am pm*/
	margin-left: 15px;
}

.booking_slots_row {
/*	height: 30px;*/
	height: auto;
	min-height: 30px;
	font-size: 15px;
	border-bottom: 1px dotted #999;
	padding-bottom: 5px;
}

.booking_check {
	float: left;
	margin-top: 7px;
}

.booking_slot {
	float: left;
/*	height: 30px;*/
	height: auto;
	min-height: 30px;
	line-height: 34px;
	margin-left: 10px;
	font-size: 18px;
	font-weight: bold;
}

.ucastnici {
	font-weight: normal;
	font-size: 0.7em;
	width: 260px;
	line-height: 1.1em;
	display: block;
	float: none;
	clear: both;
	color: #000000;
}

.booking_price {
	float: left;
	height: 30px;
	line-height: 34px;
	margin-left: 15px;
	text-align:right;
}

.booking_text {
	float: left;
	height: 30px;
	line-height: 34px;
	margin-left: 15px;
}

.booking_seats {
	float: left;
	height: 30px;
	line-height: 34px;
	margin-left: 15px;
	text-align:right;
}

#next, #prev {
	margin-right: 5px;
}

#next a {
	width: 32px;
	height: 32px;
	display: block;
	background-image: url(../images/sprite.png);
	background-position: -340px -240px;
}

#next a:hover {
	background-position: -400px -240px;
	text-decoration: none;	
}

#prev a {
	width: 32px;
	height: 32px;
	display: block;
	background-image: url(../images/sprite.png);
	background-position: -457px -240px;
}

#prev a:hover {
	background-position: -517px -240px;
	text-decoration: none;	
}

.form_text {
	padding:10px;
	padding-bottom:0px;
	width:600px;
}

/* right side */

.booking_form_box_text {
	float: left;
	padding:3px;
	
}

.booking_form_box_textarea {
	float: left;
	padding:3px;
	
}

.height_space {
	width: 310px;
	height: 10px;
}

.booking_form_label {
	font-size: 20px;
}

#input_booking {
	width: 279px;
	height: 28px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

#textarea_booking {
	width: 302px;
	height: 90px;
	padding: 5px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.action_form_button {
	margin-top: 15px;
}

.book_now_button_container {
	float: right;
	width: 210px;
	height: 48px;
}

.reset_form_button {
	float: left;
}

.book_button {
	width: 180px;
	height: 52px;
	display: block;
	text-align: center;
	line-height: 36px;
	font-size: 24px;
}

.reset_button {
	display: block;
	width: 82px;
	height: 22px;
	text-align: center;
}

.ok_button {
	display: block;
	width: 82px;
	height: 22px;
	text-align: center;
	color: #fff;
	background-position: -590px -60px;
	margin: 20px auto;
	line-height: 23px;	
}

.ok_button:hover {
	background-position: -680px -60px;
	text-decoration: none;	
}

.terms_link {
	font-size: 18px;
	color: #fff;
}

.terms_link:hover {
	text-decoration: none;
	color: #ff0;	
}

.booking_check input, .booking_form_label input{
	width: 20px;
	height: 20px;
}

/**
======================================================

 * UNDER 970PX * 
 
======================================================
*/


@media only screen and (max-width: 969px) {

html {
	background: url(../images/jumpink_pattern.png), url(../images/jumpink_gradient.png), url(../images/jumpink_gradbottom.png);
	background-repeat: repeat, no-repeat, repeat-y;
	background-size: auto, cover, auto;	
}

	
img {
	max-width: 100%;
	height: auto;	
} 

.main_container {
	width: 100%;
	margin: 0 auto;
}


#mxl_master_div {
	width: 100%;
	margin: 0 auto;
}

.slider-wrapper {
	width: 100%;
}

.div_height {
    width: 100%;
}

/*===============
	HEADER
=================*/


.tramprez {
	top: 15px;	
}


.header_container {
	width: 100%;
	margin-top: 0;
}

.month_container_all {
	width: 100%;
	border-radius: 0 0 24px 24px;	
}

.jumpinklogo {
	margin-left: 0;
}

.month_name {
	font-size: 24px;
	padding-left: 0;	
/*	width: 100%;
	font-size: 25px;
	*/
}

.month_year {
	font-size: 24px;
	padding-left: 5px;
	padding-right: 6px;	
/*	height: 46px;
	text-align: right; 
	padding-left: 10px;
	padding-right: 6px;
	line-height: 52px;
	font-size: 30px;	
	position: relative;	
	float: left;	
*/
}

.month_nav_container {
    width: auto;
	margin: 0;
	padding-right: 8px;
}

/*.month_nav_button {
	margin-left: 10%;
    padding: 10% 10%;
}
*/

.month_nav_button, .back_today {
	margin-left: 5px;
}

.select_search_container {
    width: 55%;
}

.select_container_all {
    width: 100%;
}

.search_container {
    height: 30px;
    margin-top: 15px;
    width: 100%;
}

.select_calendar_message {
	font-size: 24px;
	padding-top:8px;
	padding-left:6px;
	
}


/*===============
	BOX PREVIEW
=================*/

.box_preview_container_all {
	padding: 5px;
}

.box_preview_title {
	font-size: 15px;
}

.box_preview_header_list {
	font-size: 11px;
}

.box_preview_row {
	font-size: 12px;
}


.box_preview_header_time {
	width: 30px;
}

.box_preview_header_time_am {
	width: 50px;
}

.box_preview_header_name {
	width: 298px;
}

.box_preview_header_available {
	width: 52px;
}

.box_preview_row_time {
	width: 30px;
}

.box_preview_row_time_am {
	width: 50px;
}

.box_preview_row_name {
	width: 298px;
}

.box_preview_row_available {
	width: 62px;
}



/*===============
	CALENDAR
=================*/


.calendar_container_all {
    width: 100%;
	margin-top: 0;
	padding-left: 0;
}

.name_days_container {
    width: 100%;
}

.day_name {
    margin-right: 1%;
    width: 13.428%;
}

.day_name > span {
  font-size: 1.4em;
  display: inline-block;
  width: 42px;
/*  font-size: 24px; */
/*  font-weight: 600; */
  overflow: hidden;
  word-break: break-all;
  height: 30px;
  line-height: 30px;
/*  text-transform: uppercase;	*/
}

#name_days_container > .day_name:nth-child(3) > span { /* fix for 3letter Streda */
  width: 35px;
}

.day_container {
    margin-bottom: 1%;
    margin-right: 1%;
    width: 13.428%;
}

.day_container a {
/*    border: 1px solid #E1E1E1; */
	border: none;
    width: 100%;
}

.day_container.day_white .day_book, .day_container.day_black .day_book {
	display:none;
}

.day_number {
    margin-left: auto;
    margin-right: auto;	
    margin-top: 0;
    width: 100%;
	text-align: center;
	font-size: 25px;
}

.day_book {
 /*   margin-left: 2%;
    margin-top: 5%;
    width: 78%;
	line-height: 100%;
	padding-top: 7%;
	font-size: 13px;
	*/
	margin: 0;
    width: 100%;	
	font-size: 16px;
	line-height: 20px;		
	text-align: center;	
}

.day_slots {
    margin-left: 0%;
    margin-top: 0;
    width: 100%;
	font-size: 20px;
	text-align: center;	
}

div.day_slots::first-line {
	font-size: 16px;
	line-height: 9px;
}


/*div.day_slots[style$="color: rgb(255, 255, 255);"]::first-line {
	font-size: 16px;
	line-height: 9px;
}
*/


div.day_slots[style$="color:#CCCCCC"]{
/*text-decoration: line-through;*/
	display: none; 
/*	font-size: 10px;
	line-height: 9px; */
}


/*===============
	FORM
=================*/

.booking_container_all {
    width: 100%;
}

.prev_day {
	margin-left: 1%;
}

.close_booking {
	margin: 0 0 0 0;
	background-color:#fff;
}

.close_booking a{
	color: #FF4DA2;
	text-decoration: none;			
}

.close_booking a:hover{
	color: #00b6b7;
	text-decoration: none;	
}


.booking_left {
    margin: 0;
    min-height: 0px;
    width: 100%;
	clear: both;
	-webkit-border-radius: 19px 0 0 0;  
	-moz-border-radius: 19px 0 0 0; 
	border-radius: 19px 0 0 0; 	
}

.booking_left_view {
    width: 100%;
	min-height: 382px;	
    margin: 0;
	padding: 0;	
	-webkit-border-radius: 19px 0 19px 19px;
	-moz-border-radius: 19px 0 19px 19px;
	border-radius: 19px 0 19px 19px; 	
}


.booking_title, .form_text {
    width: 95%;
	padding-top: 10px;
	padding-right: 2.5%;
	padding-left: 2.5%;
	padding-bottom:0px;
}

.ucastnici {
    width: 97%;
}


.booking_slots_container  {
	position: relative;
    width: 100%;
}

.booking_left_view .booking_slot{
/*	position: relative;*/
    width: 95%;
}

.booking_left_view .ucastnici {
	position: relative;
    width: 100%;
}

.booking_right {
    min-height: 0px;;
    width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding: 0;
	-webkit-border-radius: 0 0 19px 19px;   
	-moz-border-radius: 0 0 19px 19px; 
	border-radius: 0 0 19px 19px;
}

.booking_form_box_text {
	float: none;
	width: 80%;
	margin-right: auto;
	margin-left: auto;	
}

.booking_form_box_textarea {
	float: none;
	width: 80%;
	margin-right: auto;
	margin-left: auto;	
}


.booking_form_box {
	float: none;
	width: 80%;
	margin-right: auto;
	margin-left: auto;	
}

#input_booking {
	width: 98%;
	height: 36px;
	font-size: 1.3em;
	padding-left: 1%;
	padding-right: 1%;	
}

.book_now_button_container {
	float: right;
	width: auto;
	height: 48px;
	margin-right: 10%;
	padding-top: 0;
	padding-bottom: 20px;	
}

.reset_form_button {
	float: left;
	width: auto;
	margin-left: 10%;
	padding-top: 0;
	padding-bottom: 20px;		
}


#modal_response.modal {
	width: 88%;
	height: auto;
	padding: 3%;
	border: none;
	top: 25%;
	left: 0;
	margin-right: 3%;
	margin-left: 3%;	
	margin-top: 3%;
	margin-bottom: 3%;
	position: fixed;
	background-color:#FFF;
	overflow: scroll;
	font-size: 18px;		
}


#modal_response2.modal {
	width: 88%;
	height: 88%;
	padding: 3%;
	border: none;
	top: 0;
	left: 0;
	margin-right: 3%;
	margin-left: 3%;	
	margin-top: 3%;
	margin-bottom: 3%;
	position: fixed;
	background-color:#FFF;
	overflow: scroll;
	font-size: 16px;	
}

.ok_button {
	width: 120px;
	height: 40px;
	margin: 20px auto 0 auto;
	line-height: 40px;
	font-size: 25px;	
}

.reset_button {
	width: 100px;
	height: 40px;
	line-height: 40px;
	font-size: 22px;	
}

select {
	font-size: 24px;
}

.mxl_select {
  width: 145px;
  height: 36px;
}

#spodek {
	width: 100%;
}

#spodek .blok {
	width: 100%;
	max-width: 475px;
	float: none;
}

.infobubble {
	width: 100%;
	height: auto;
}

.booking_slot {
	width: 88%;
}

.infotext .sloupek {
	width: 100%;
	float: none;
	margin-right: 0;
	margin-bottom: 0;
}

.kontos {
	width: 100%;
	float: none;

}
	
}

